<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">

        <!-- Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Bootstrap CSS Link-->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio: Other Projects and Tools</title>
    </head>
    <body>
        <!-- Profile Start -->
        <div class="bg-primary d-flex flex-row text-white">
            <div class="mr-auto p-2">Ada Lovelace</div>
            <div class="p-2 d-flex justify-content-end">
                <div class="pl-3 pr-3">About Me</div>
                <div class="pl-3 pr-3">Projects</div>
                <div class="pl-3 pr-3">Tools</div>
            </div>
        </div>
        <!-- Profile End -->

        <!-- Container Fluid Start -->
        <div class="container-fluid">
            <h3 class="text-center pt-2">Other Projects</h3>
            <!-- Other Projects Start -->
            <div class="container-fluid">
                <div class="row d-flex justify-content-center text-center">
                    <!-- HTML Card Start -->
                    <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4 col-xl-4">
                        <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid">
                        <h5>HTML</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- HTML Card End -->

                    <!-- Bootstrap Card Start -->
                    <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4 col-xl-4">
                        <img src="https://www.winklix.com/blog/wp-content/uploads/2021/01/f1ce6a0af5cb.jpg.png" class="img-fluid">
                        <h5>Bootstrap</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- Bootstrap Card End -->

                    <!-- Nose JS Server Card Start -->
                    <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4 col-xl-4">
                        <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid">
                        <h5>Node JS Server</h5>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                    <!-- Node JS Server Card End -->
                </div>
            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div class="container-fluid">
                <!-- Core Tools Section Start -->
                <h3 class="text-center">Core Tools</h3>
                <div class="row">
                    <div class="col">
                        <div class="d-flex justify-content-center">
                            <img width="150" src="images/logo-html5.png" class="img-fluid"/>
                        </div>
                        <div class="d-flex justify-content-center">
                            <img width="150" src="images/logo-css3.png" class="img-fluid"/>
                            <img width="150" src="images/logo-javascript.png" class="img-fluid"/>
                        </div>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3 class="text-center">Other Tools</h3>
                <div class="row text-center justify-content-center">
                    <!-- Column Start -->
                    <div class="col d-flex flex-xs-column flex-sm-column">
                        <div class="col d-md-inline-flex justify-content-center">
                            <div class="col-md-1">
                                <img width="150" src="images/logo-mongodb.png" class="img-fluid"/>
                            </div>
                            <div class="col-md-1">
                                <img width="150" src="images/logo-nodejs.png" class="img-fluid"/>
                            </div>
                            <div class="col-md-1">
                                <img width="150" src="images/logo-expressjs.png" class="img-fluid"/>
                            </div>
                            <div class="col-md-1">
                                <img width="150" src="images/logo-react.png" class="img-fluid"/>
                            </div>
                            <div class="col-md-1 d-none d-sm-block d-sm-none d-md-block">
                                <img width="150" src="images/logo-heroku.png" class="img-fluid"/>
                            </div>
                        </div>
                        <div class="col d-md-inline-flex justify-content-center p-3">
                            <div class="col-md-1">
                                <img width="150" src="images/logo-git.png" class="img-fluid"/>
                            </div>
                            <div class="col-md-1">
                                <img width="150" src="images/logo-sublime-text-3.png" class="img-fluid"/>
                            </div>
                            <div class="col-md-1">
                                <img width="150" src="images/logo-postman.png" class="img-fluid"/>
                            </div>
                            <div class="col-md-1">
                                <img width="150" src="images/logo-gitlab-ci-cd.png" class="img-fluid"/>
                            </div>
                        </div>
                    </div>
                    <!-- Column End -->
                </div>
                <!-- Other Tools Section End -->  
            </div>
            <!-- Tools Section End -->
        </div>
        <!-- Container Fluid End -->

        <!-- Bootstrap JS Links -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
    </body>
</html>